<element name="wifi-selectCertificateFile" extends="section">
  <template>

    <gaia-header data-href="#wifi-manageCertificates">
      <h1 data-l10n-id="selectCertificateFile"></h1>
    </gaia-header>

    <div>
      <ul role="menu" class="wifi-certificate-files-List"></ul>
    </div>

    <panel data-path="panels/wifi_select_certificate_file/panel"></panel>

  </template>
</element>
